KLA11350
PE vulnerability in Microsoft Exchange Server
Updated: 12/04/2018
CVSS
?
5.0
Detect date
?
11/13/2018
Severity
?
High
Description

Incorrect requests handling vulnerability was found in Microsoft Exchange Server. Malicious users can exploit this vulnerability to gain privileges.

Affected products

Microsoft Exchange Server 2016
Microsoft Exchange Server 2010
Microsoft Exchange Server 2013
Microsoft Exchange Server 2019

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

CVE-2018-8581

Impacts
?
PE 
[?]
Related products
Microsoft Exchange Server
CVE-IDS
?

CVE-2018-8581

Microsoft official advisories
Microsoft Security Update Guide